@import "~bootstrap";

@import "shared/variables";

@font-face {
    font-family: "herdrock";
    src: url('../fonts/Herdrock.woff') format('woff');
 }

* ::after ::before{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background-color: $main-color;
    font-family: $primary-font;
    padding-top: 5.5rem;
}


.container-banner{
    height: 20%;
    width: 100%;
}

.img-home{
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 300px;
    text-align: center;
    filter: grayscale(93%);
    opacity: .5;

}


.card-home-events{
    background-color: rgba(255, 255, 255, .7);
    border-radius: 3%;
    // min-width: 100%;
}

.card{
    -webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
    box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
    border-radius: 3%;
}

.title-eventbrote{
    font-size: 22vw;
    text-align: center;
    margin-top: 3rem;
    color: #000000;
    font-family: herdrock;
    transform: rotate(-12deg);
    text-shadow: 8px 8px 4px rgba(0,0,0,.4);
}

.card-img-top{
    border-top-left-radius: 3%;
    border-top-right-radius: 3%;
}